<?

define("_COMPLETE_PRODUCT_DESC_","All product titles are shown here. Clicking on them will direct you to the product description.");

define("_CURRENT_BID_GOINGON_","Current value for the product, this will increase with each bid.");

define("_AUCTION_FINISH_","This is the countdown timer, when the countdown timer reaches zero, the auction ends.");

define("_PARTICULAR_PRODUCTS_","You will need to click this button to place a bid.");

define("_SITE_ON_COMPUTERSS_","GreenBot is an automated assistant.  Once you have entered your values he will bid for you.  Then you can go get a cuppa.");

define("_PERSONAL_ASSISTENCS_","Enter a start price in 'from' and an end price in 'to' and then the max amount of bids you want to use in 'bids'.  Click book & GreenBot will bid for you.");

define("_SAVE_PARTCULAR_PRODUCT_","This section shows all the current savings that are made on the specific auction.");

define("_ALL_BIDDING_","This is a table of the most recent bidders.  This can help in formulating a strategy to win the auction.");

define("_HOWIT_WORK_","Money Auctions | How It Works.");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");



?>